const express = require('express');
const router = express.Router();
const exchangeRouter = require('../controllers/exchange.controller');

router.post('/consultexchange',exchangeRouter.consultExchange );
router.get('/getexchanges',exchangeRouter.getExchange );

module.exports = router;